/* START - make Poppins default font */
body {
font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}
/* END - make Poppins default font */

/* START - default font sizes */
h1 {
    font-weight: 700;
    font-size: 44px;
}

h2 {
    font-weight: 700;
    font-size: 34px;
}
/* END - default font sizes */

/* START - fix size and spacing of logo */
@media screen and (min-width: 1280px) {.branding .header-organization-banner img {
    margin-bottom: -10px;
}
}
@media screen and (max-width:1279px) and (min-width:1200px) {.branding .header-organization-banner img {
    margin-bottom: -30px;
}
}
@media screen and (max-width:1199px) and (min-width:992px) {.branding .header-organization-banner img {
    width: 90%;
    margin-bottom: -30px; 
    margin-left: -30px;   
}
}
@media screen and (max-width:991px) and (min-width:865px) {.branding .header-organization-banner img {
    margin-bottom: -30px;
    margin-left: -80px;   
}
}
@media screen and (max-width:864px) and (min-width:820px) {.branding .header-organization-banner img {
    width: 80%;
    margin-bottom: -30px;
    margin-left: -60px;   
}
}
@media screen and (max-width:819px) and (min-width:768px) {.branding .header-organization-banner img {
    width: 60%;
    margin-bottom: -30px;
    margin-left: -40px;   
}
}
@media (max-width: 767px) {.branding .header-organization-banner {
     margin-top: 0px;
}
}
/* END - fix size and spacing of logo */

/* START - remove google name and logo from 'select language' in utility header */
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    display: none;
}
div.goog-te-gadget {
    color: transparent !important;
    margin-left: 15px;
    margin-bottom: -10px;
}

#google_translate_element.standard-translate {
    margin-bottom: -6px;
}
/* END - remove google name and logo from 'select language' in utility header */

/* START - fix three item menu dropdown under about centering*/
.custom-about-menu .sub-nav {
  right: -27vw;
}
/* END - fix three item menu dropdown under about centering*/

/* START - remove empty box in menu dropdown*/
@media only screen and (min-width:768px) { li.unit1.menu-item {
    background-color: #F5F9FB;
}
.sub-nav {
    background: transparent !important;
    border-bottom: none !important;
    border-right: 0px;
}
}
/* END - remove empty box in menu dropdown*/

/* START - change utility header colors blue yellow */
.utility-header a:hover, .utility-header a:focus, .utility-header a.hovered {
    color: #f3b700;
}
.utility-header {
    padding-bottom: 4px;
    background: #002e5b !important;
}
.page-id-872 .utility-header {
    background: #1A81FD !important;
}
.navigation-search {
    border-bottom-color: #f3b700;
}
.btn-primary, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active {
    background-color: #979797;
    border-color: #979797;
}
.btn-primary:hover {
    background-color: #5b5b5b;
    border-color: #5b5b5b;
}
.utility-header .flex-row .settings-links a {
    font-size: 16px;
}
.alert-level {
    font-size: 1.1rem;
}
/* END - change utility header colors blue yellow */

/* START - custom colors for icons and menu text */
.first-level-link > span[class^="ca-gov-icon"] {
    color: #979797 !important;
}
.first-level-link{
    color: #5b5b5b !important;
}
.nav-item:hover>a>span[class^="ca-gov-icon"] {
    color: #5b5b5b !important;
}
.sub-nav {
    border-bottom: 5px solid #5b5b5b !important;
}
nav#navigation .link-title{
    color: #5b5b5b !important;
}
.second-level-link{
    color: #5b5b5b !important;
}
.nav-item:hover::after{
    background-color: #5b5b5b !important;
}
.utility-header .flex-row .social-media-links a {
    margin-bottom: -5px;
}
/* END - custom colors for icons and menu text */

/* START - number counter with dollar $ */
.dollar-counter .percent-value::before {
    content: "$";
}
/* END - number counter with dollar $ */


/* START - make section full width */
/* Tax Credit - Approved Projects  */
#main-content .entry-content .et_builder_inner_content > .et_pb_section > .et_pb_row.et_pb_row.et_pb_row_13.et_pb_gutters1 {
max-width: 1903px !important;
}
/* Tax Credit - Approved Projects  */
/* END - make section full width */

/* START - remove href line from behind image */
.custom-video-text-module a {
    background-image: none !important;
}
/* END - remove href line from behind image */

/* START - yellow horizontal line */
hr.yellow {
    background: #f3b700;
    height: 3px;
    margin-top: -3px;
    margin-bottom: 30px;
    width: 90%;
    border-top: none;
}
/* END - yellow horizontal line */

/* START - fix height of blurb titles w yellow underlines - Application page- */
@media screen and (min-width: 1281px) {div.title-height {
    min-height: 86px;
    font-size: 22px;
    line-height: 1.2em;
}
}
@media screen and (max-width:1280px) and (min-width:1200px) {div.title-height {
    min-height: 115px;
    font-size: 22px;
    line-height: 1.2em;
}
}
@media screen and (max-width:1199px) and (min-width:992px) {div.title-height {
    min-height: 98px;
    font-size: 18px;
    line-height: 1.2em;
}
}
@media screen and (max-width:991px) and (min-width:980px) {div.title-height {
    min-height: 90px;
    font-size: 12px;
    line-height: 1.2em;
}
}
@media screen and (max-width:979px) and (min-width:720px) {div.title-height {
    min-height: 60px;
    font-size: 20px;
    line-height: 1.2em;
}
}
@media screen and (max-width:719px) and (min-width:641px) {div.title-height {
    min-height: 85px;
    font-size: 20px;
    line-height: 1.2em;
}
}
@media screen and (max-width:640px) and (min-width:538px) {div.title-height {
    min-height: 85px;
    font-size: 20px;
    line-height: 1.2em;
}
}
@media screen and (max-width:537px) and (min-width:480px) {div.title-height {
    min-height: 110px;
    font-size: 20px;
    line-height: 1.2em;
}
}

@media screen and (min-width: 980px) {div.title-height-2 {
    min-height: 62px;
    font-size: 22px;
    line-height: 1.2em;
}
}
/* END - fix height of blurb titles w yelllow underlines -Application page- */

/* START - change hover color in footer */
.global-footer a:not(.btn):hover, .global-footer a:not(.btn):focus {
    color: #fde428;
}
/* END - change hover color in footer */

/* START - custom open toggle icon for application portal tips */
.large-toggle.et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title:before {
color: #333333;
}
/* END - custom open toggle icon for application portal tips */

/* START - wakelet feed width in news & notices page */
@media screen and (min-width: 981px) {.wakelet-feed iframe {
    width: 57% !important;
    margin: 0 auto !important;
    display: block;
}
}
.wakelet-feed iframe .embed{
  max-width: 100% !important;
}
/* END - wakelet feed width in news & notices page */

/* START - change color placement of x in lightbox */
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    color: #535353;
    opacity: .4;
    top: -1px;
}
/* END - change color placement of x in lightbox */

/* START - custom color instagram feed buttons */
#sb_instagram .sbi_follow_btn a {
    background: #f3b700;
    color: #002e5b;
    border-radius: 0px;
}
#sb_instagram .sbi_follow_btn a:focus, #sb_instagram .sbi_follow_btn a:hover {
    background: #002e5b;
    color: #ffffff;
    box-shadow: none;
}
#sb_instagram #sbi_load .sbi_load_btn {
    background: #002e5b;
    color: #ffffff;
    border-radius: 0px;
}
/* END - custom color instagram feed buttons */

/* START - custom colors and spacing for contact us page blocks */
.panel-standout>.panel-heading {
    color: #fff;
    background-color: #002e5b;
    border-color: #f3b700;
}
.panel-heading {
    padding-bottom: 3px;
}
/* END - custom colors and spacing for contact us page blocks */

/* START - custom small yellow button*/
.btn-secondary {
    color: #002e5b !important; 
    font-weight: 500; 
    background-color: #f3b700 !important; 
    border-color: #f3b700 !important; 
    border-radius: 0rem;
}
.btn-secondary:hover {
    color: #ffffff !important;
    background-color: #002e5b !important;
    border-color: #002e5b !important;
}
/* END - custom small yellow button*/

/* START - remove underline from hyperlink in blurb module*/
.et_pb_blurb .et_pb_module_header a {
    background-image: none !important;
}
/* END - remove underline from hyperlink in blurb module*/

/* START - change grey blockquote line to yellow*/
blockquote {
    margin-left: 30px;
    border-left: 5px solid #f3b700;
}
/* END - change grey blockquote line to yellow*/

/* START - open lightbox staff bios */
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] {
	position:fixed;
	visibility:hidden;
	top:0px;
	z-index:999999;
	min-height:100%;
	transition:all .2s 0s;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] .et_pb_row {
	position:relative;
	top:50px;
}
.et-lb-open {
	visibility:visible!important;
	width:100%;
}
span.et-lb-close {
	font-size:46px;
	right:-1vw;
	margin-top:-51px;
	display:block;
	color:#333333;
	padding:10px;
	cursor:pointer;
	font-weight:bold;
	font-family:etmodules;
	z-index:99999999999999;
	position:absolute;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content']:not(.et-lb-open) {
	transform:scale(.3);opacity:0;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-btn'] {
	cursor:pointer;
}
body:not(.et-fb-root-ancestor) [class*='et-lb-content'] {
    max-height: 90vh;
    overflow: scroll !important;
}
/* END - open lightbox staff bios */

/* START - grey color and position X for lightbox close */
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    color: #666666;
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
    top: 0px;
    opacity: .4;
}
.mfp-wrap .mfp-close:active {
    top: 0px;
}
/* END - grey color and position X for lightbox close */

/* START - custom card for team bio TWO lines of text */
.custom-card-2 {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-card-2 {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
@media screen and (min-width: 980px) {.custom-card-2 .card-block {
    min-height: 121px !important;
}
}
/* END - custom card for team bio TWO lines of text */

/* START - custom card for team bio THREE lines of text */
.custom-card-3 {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-card-3 {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
@media screen and (min-width: 980px) {.custom-card-3 .card-block {
    min-height: 171px !important;
}
}
/* END - custom card for team bio THREE lines of text */

/* START - custom card for team bio THREE lines of text */
.custom-card-4 {
    max-width: 75% !important;
    margin-left: 12.5% !important;
}
@media screen and (max-width: 980px) {.custom-card-4 {
    max-width: 50% !important;
    margin-left: 25% !important;
}
}
@media screen and (min-width: 980px) {.custom-card-4 .card-block {
    min-height: 194px !important;
}
}
/* END - custom card for team bio THREE lines of text */

/* START - keep yellow circle blurb icons centered */
#center-image {
  display: flex;
  align-items: center;
}
/* END - keep yellow circle blurb icons centered */

/* START - hide language from lg screens for tables that don't show on phone */
@media screen and (min-width: 508px) {.mobile-table {
    display: none;
}
}
/* END - hide language from lg screens for tables that don't show on phone */

/* START - cfc yellow for hover in footer */
.global-footer a:not(.btn):hover, .global-footer a:not(.btn):focus {
    color: #f3b700;
}
/* END - cfc yellow for hover in footer */

/* START - remove hyperlink and make italic, blog categories */
p.et_pb_title_meta_container {
    pointer-events: none !important;   
}
.et_pb_title_meta_container a  {
    font-style: italic;   
    background-image: none !important;
}
/* END - remove hyperlink and make italic, blog categories */

/* START - darken table borders */
table, th, td {
  border: 1px solid #d9d9d9 !important;
}
/* END - darken table borders */

/* START - Newsroom posts display customizations */
.custom_list_style ul.display-posts-listing {
    padding-left: 0px !important;
    line-height: 26px;
    list-style-type: none;
}
a.title {
    font-size: 16px;
    color: #046B99;
    font-weight: 500;
}
span.excerpt {
    font-size: 16px;
    color: #666;
}
span.date {
    display: block;
    font-size: 16px;
    font-weight: 700;
    color: #555;
}
span.excerpt-dash {
    display: none;
}
.custom_list_style li.listing-item {
    padding-bottom: 30px;
}
/* END - Newsroom posts display customizations */

/* START - make all bio popup box images circular */
.image-circle-cropper {
  display: block;
  margin: 0 auto;
  height: 165px;
  width: 165px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
/* END - make all bio popup box images circular */

/* START - add scroll bar to right side of popup box bios */
div.ays-pb-modals div.ays-pb-modal {
    padding-right: 0px;
    padding-top: 30px;
    overflow: hidden !important;
}
div.ays-pb-modals div.ays-pb-modal .ays_content_box {
    overflow: hidden;
    overflow-y: auto;
    height: 560px;
    padding-left: 10px;
}
div.ays-pb-modals div.ays-pb-modal .ays_content_box::-webkit-scrollbar-thumb{
    background-color: #393939;
}
div.ays-pb-modals div.ays-pb-modal .ays_content_box::-webkit-scrollbar-track-piece {
    background: #CDCBCB;
}
/* END - add scroll bar to right side of popup box bios */

